ظهور رسالة الخطأ "لا يحتوي هذا النظام المنتجات المطلوبة" عند تثبيت Windows SharePoint Services Service Pack 1

هام: تمت ترجمة هذا المقال باستخدام برنامج ترجمة آلية لشركة مايكروسوفت بدلاً من الاستعانة بمترجم بشري. تقدم شركة مايكروسوفت كلاً من المقالات المترجمة بواسطة المترجمين البشر والمقالات المترجمة آليًا وبالتالي ستتمكن من الوصول إلى كل المقالات الموجودة في قاعدة المعرفة الخاصة بنا وباللغة الخاصة بك. بالرغم من ذلك، فإن المقالة المترجمة آليًا لا تكون دقيقة دائمًا وقد تحتوي على أخطاء إملائية أو لغوية أو نحوية، مثل تلك الأخطاء الصادرة عن متحدث أجنبي عندما يتحدث بلغتك. لا تتحمل شركة مايكروسوفت مسئولية عدم الدقة أو الأخطاء أو الضرر الناتج عن أية أخطاء في ترجمة المحتوى أو استخدامه من قبل عملائنا. تعمل شركة مايكروسوفت باستمرار على ترقية برنامج الترجمة الآلية

875366
تمت أرشفة هذه المقالة. وتظهر "كما هي" ولن يتم تحديثها بعد الآن.
الأعراض
عند محاولة ترقية Microsoft Windows SharePoint Services إلى Microsoft Windows SharePoint Services Service Pack 1 (SP1) ، قد تتلقى رسالة الخطأ التالية:
ليس لدى هذا النظام المنتجات المطلوبة
السبب
قد تحدث هذه المشكلة إذا كانت لغة Windows SharePoint Services SP1 الذي تقوم بتثبيته مختلفة عن لغة نسخة الإصدار الأصلي من Windows SharePoint Services الذي تم تثبيته على الملقم. على سبيل المثال، قد تحدث هذه المشكلة عند محاولة تثبيت إصدار اللغة الإنجليزية من حزمة الخدمة SP1 الخاصة بنظام Windows SharePoint Services على ملقم الذي يُشغّل الإصدار الياباني من نسخة الإصدار الأصلي من Windows SharePoint Services.
الحل
لحل هذه المشكلة، تأكد من أن لغة Windows SharePoint Services SP1 تثبيت هي نفس اللغة نسخة الإصدار الأصلي من Windows SharePoint Services الذي تم تثبيته على الملقم.
معلومات أخرى
لمزيد من المعلومات حول Windows SharePoint Services قم بزيارة موقع Microsoft التالي على الويب:

تحذير: تمت ترجمة هذا المقال تلقائياً

خصائص

رقم الموضوع: 875366 - آخر مراجعة: 01/10/2015 16:31:24 - المراجعة: 1.7

  • Microsoft Windows SharePoint Services
  • kbnosurvey kbarchive kbmt kberrmsg kbtshoot kbprb KB875366 KbMtar
تعليقات